Subject: New Reply Received - order refund and voucher issue
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jul 2022 14:46:15 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  order refund and voucher issue  Ticket comment <div dir="auto">Dear Max fashion team <div dir="auto">Thanks for correcting the voucher expiration date. </div>
<div dir="auto">I would like to let you know that I have finally placed the order and have received it. The items were correct and perfect. </div>
<div dir="auto">I would like to thank everyone who worked to resolve the collective of issues.</div>
<div dir="auto">Warm regards </div>
<div dir="auto">-HB</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 12 Jul 2022, 11:07 am Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Hind,<br><br>Thank you for contacting us, and giving us the opportunity to serve you.<br><br>Please note that we have been informed by the concerned team that ​the voucher has been extended till 30/9/22:<br>Amount: 3.5 BHD <br>TH value: 4.5 BHD<br>Concept: MAX</div>
<div dir="ltr">
<br>Thank you for your cooperation and your understanding.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your Friends,<br>The Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4380968